"3900.1" = "Permissions could not be changed for %“^0”%^0 items%.";

"3900" = "^0 items";
"3901" = "“^0”";

"3903" = "All users on this computer";
"3904" = "All groups on this computer";

"3905" = "Owner has read access";
"3906" = "Owner can make changes";
"3907" = "Owner can execute file";

"3908" = "Group members have read access";
"3909" = "Group members can make changes";
"3910" = "Group members can execute file";

"3911" = "Others have read access";
"3912" = "Others can make changes";
"3913" = "Others can execute file";

"3914" = "To use these permissions, click this button";
